---
arch: aarch64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.19.6 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.6-aarch64-uefi-tiny-vm-gcp
name: alpine-3.19.6-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.6
revision: '0'
version: '3.19'
built: '2025-01-08T15:28:41.899031'
uploaded: '2025-01-08T15:30:46.251686'
signed: '2025-01-08T15:30:57.051433'
released: '2025-01-08T15:31:10.891344'
artifacts:
metadata_updated: '2025-01-08T15:31:10.891970'
